/*     1801065 : 이미지      */
.img__1801065__ {max-width:100%}
.img__1801065__ * {box-sizing:border-box}
.img__1801065__ a {display:block;vertical-align:top}
.img__1801065__ img {width:px;vertical-align:top}
.img__1801065__ p {margin:0}




/*     1801075 : 이미지      */
.img__1801075__ {max-width:100%}
.img__1801075__ * {box-sizing:border-box}
.img__1801075__ a {display:block;vertical-align:top}
.img__1801075__ img {width:500px;vertical-align:top}
.img__1801075__ p {margin:0}


/*     1801085 : 이미지      */
.img__1801085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1801085__ * {box-sizing:border-box}
.img__1801085__ a {display:block;vertical-align:top}
.img__1801085__ img {width:500px;vertical-align:top}
.img__1801085__ p {margin:0}


/*     1801095 : 이미지      */
.img__1801095__ {max-width:100%}
.img__1801095__ * {box-sizing:border-box}
.img__1801095__ a {display:block;vertical-align:top}
.img__1801095__ img {width:px;vertical-align:top}
.img__1801095__ p {margin:0}

/*     1801105 : 실선      */
.solid_line__1801105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1801105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1801105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1801105__ {height:20px}
}

/*     1801115 : 타이틀 텍스트      */
.title__1801115__ {font-size:0}
.title__1801115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1801115__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1801115__.style_top p {padding-top:10px}
.title__1801115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1801115__.style_right p {padding-right:14px}
.title__1801115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1801115__.style_bottom p {padding-bottom:12px}
.title__1801115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1801115__.style_left p {padding-left:14px}
.title__1801115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1801115__.style_circle1 p {padding-left:18px}
.title__1801115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1801115__.style_circle2 p {padding-left:18px}
.title__1801115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1801115__ p {font-size:16px}
	.title__1801115__.style_top p:before {width:16px}
	.title__1801115__.style_right p:before {height:16px}
	.title__1801115__.style_bottom p:before {width:16px}
	.title__1801115__.style_left p:before {height:16px}
}

/*     1801125 : 실선      */
.solid_line__1801125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1801125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1801125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1801125__ {height:20px}
}

/*     1801135 : 이미지      */
.img__1801135__ {max-width:100%}
.img__1801135__ * {box-sizing:border-box}
.img__1801135__ a {display:block;vertical-align:top}
.img__1801135__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1801135__ img {display: block;margin-left: 95px;}
}

/*     3344435 : 이미지      */
.img__3344435__ {max-width:100%}
.img__3344435__ * {box-sizing:border-box}
.img__3344435__ a {display:block;vertical-align:top}
.img__3344435__ img {width:px;vertical-align:top}

/*     3344445 : YouTube 동영상 플레이어      */
/* farm */
.farm__3344445__ {
  display: table;
}
.farm__3344445__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3344445__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3344445__ .player-item,
.player__3344445__ iframe,
.player__3344445__ embed,
.player__3344445__ object,
.player__3344445__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3344445__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3344445__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3344445__.player-16by9 {
    width: 100%;
  }
}


/*     3344455 : 이미지      */
.img__3344455__ {max-width:100%}
.img__3344455__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3344455__ a {display:block;vertical-align:top}
.img__3344455__ img {width:px;vertical-align:top}

/*     3344465 : 이미지      */
.img__3344465__ {max-width:100%}
.img__3344465__ * {box-sizing:border-box}
.img__3344465__ a {display:block;vertical-align:top}
.img__3344465__ img {width:px;vertical-align:top}

/*     3344475 : 이미지      */
.img__3344475__ {max-width:100%}
.img__3344475__ * {box-sizing:border-box}
.img__3344475__ a {display:block;vertical-align:top}
.img__3344475__ img {width:px;vertical-align:top}

